### Parameters

- `S : Cstubs.Types.TYPE`

### Signature

`val sigset_size : int S.const`
`val sigset_alignment : int S.const`
`val sig_block : int S.const`
`val sig_setmask : int S.const`
`val sig_unblock : int S.const`
`val sigabrt : int S.const`
`val sigalrm : int S.const`
`val sigbus : int S.const`
`val sigchld : int S.const`
`val sigcont : int S.const`
`val sigfpe : int S.const`
`val sighup : int S.const`
`val sigill : int S.const`
`val sigint : int S.const`
`val sigkill : int S.const`
`val sigpipe : int S.const`
`val sigquit : int S.const`
`val sigsegv : int S.const`
`val sigstop : int S.const`
`val sigterm : int S.const`
`val sigtstp : int S.const`
`val sigttin : int S.const`
`val sigttou : int S.const`
`val sigusr1 : int S.const`
`val sigusr2 : int S.const`
`val sigtrap : int S.const`
`val sigurg : int S.const`
`val sigxcpu : int S.const`
`val sigxfsz : int S.const`